Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: downlaoded latest build for my AJBRv-2 but it is saying "Incompatible Version"

downlaoded latest build for my AJBRv-2 but it is saying "Incompatible Version"

From: <flgants_at_earthlink.net>
Date: Thu, 17 Jun 2004 16:05:14 -0400

But when I click on ROCKBOX.UCL, I get "Incompatible Version". What did I do wrong? I unzipped the build straight into the drive. I can load the build through the AJBREC.AJZ , but it will not let me use the UCL?

Gary
_______________________________________________
http://cool.haxx.se/mailman/listinfo/rockbox
Received on 2004-06-17

Page was last modified "Sat May 23 08:12:40 2020" The Rockbox Crew